## sphinxcontrib-doxylink 1.3

=== debian/changelog ===
sphinxcontrib-doxylink (1.3-2) unstable; urgency=medium

  * Add patch fixing FTBFS with recent versions of pyparsing.
    Thanks to Paul McGuire for the patch (Closes: #841582)
  * Upgrade packaging to debhelper 10.
  * Simplify the packaging testsuite.
  * Drop superfluous Testsuite field.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 22 Nov 2016 19:33:50 +0000

sphinxcontrib-doxylink (1.3-1) unstable; urgency=low

  * Initial release. (Closes: #823581)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 06 May 2016 10:43:10 +0100
