=== debian/control ===
Source: sphinxcontrib-doxylink
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-pyparsing,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pyparsing,
               python3-setuptools,
               python3-sphinx
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sphinxcontrib-doxylink.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sphinxcontrib-doxylink.git
Homepage: http://pythonhosted.org/sphinxcontrib-doxylink/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-sphinxcontrib.doxylink
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: Sphinx extension for linking to Doxygen documentation (Python 2)
 Doxylink is a Sphinx extension to link to external Doxygen API documentation.
 .
 It allows you to specify C++ symbols and it will convert them into links to
 the HTML page of their Doxygen documentation.
 .
 This package provides sphinxcontrib.doxylink for the Python 2 interpreter.

Package: python3-sphinxcontrib.doxylink
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Sphinx extension for linking to Doxygen documentation (Python 3)
 Doxylink is a Sphinx extension to link to external Doxygen API documentation.
 .
 It allows you to specify C++ symbols and it will convert them into links to
 the HTML page of their Doxygen documentation.
 .
 This package provides sphinxcontrib.doxylink for the Python 3 interpreter.
