=== debian/tests/control ===
Test-Command: cp -a ./tests $AUTOPKGTEST_TMP
 ; cd $AUTOPKGTEST_TMP
 ; python -m unittest discover
Depends: python-sphinxcontrib.doxylink
Restrictions: allow-stderr

Test-Command: cp -a ./tests $AUTOPKGTEST_TMP
 ; cd $AUTOPKGTEST_TMP
 ; python3 -m unittest discover
Depends: python3-sphinxcontrib.doxylink
Restrictions: allow-stderr
