## sphinxcontrib-doxylink 1.5

=== debian/changelog ===
sphinxcontrib-doxylink (1.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 20:50:18 -0400

sphinxcontrib-doxylink (1.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Ghislain Antony Vaillant ]
  * d/gbp.conf: Sign all tags
  * d/gbp.conf: Drop pq section
  * Source future releases from GitHub
  * New upstream version 1.5
  * Drop the patch queue, fixed upstream
  * Drop the packaging for Python 2, dropped upstream
  * Add new build dependency on doxygen and pytest
  * Add pybuild setup for running the tests
  * Run autopkgtests for all supported Python versions
  * Point the Homepage URI to the GitHub repository
  * Update the copyright years
  * Bump the debhelper version to 11
  * Bump the standards version to 4.1.3
  * Normalize the package descriptions

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 13 Feb 2018 09:34:57 +0000
