=== debian/control ===
Source: sphinxcontrib-doxylink
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 11),
               dh-python,
               doxygen,
               python3-all,
               python3-pyparsing,
               python3-pytest,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-doxylink
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-doxylink.git
Homepage: https://github.com/sphinx-contrib/doxylink

Package: python3-sphinxcontrib.doxylink
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Sphinx extension for linking to Doxygen documentation (Python 3)
 Doxylink is a Sphinx extension to link to external Doxygen API documentation.
 .
 It allows you to specify C++ symbols and it will convert them into links to
 the HTML page of their Doxygen documentation.
 .
 This package provides the modules for Python 3.
