## sphinxcontrib-doxylink 1.13.0

=== debian/changelog ===
sphinxcontrib-doxylink (1.13.0-2) unstable; urgency=medium

  * Source only upload 

 -- Christian Bayle <bayle@debian.org>  Wed, 19 Mar 2025 19:31:06 +0100

sphinxcontrib-doxylink (1.13.0-1) unstable; urgency=medium

  * New upstream version 1.13.0
  * Add new depedancies, Bump to std 4.7.0, add me uploader
  * Update copyright file
  * Update test dependancies, add pytest and testfixtures

 -- Christian Bayle <bayle@debian.org>  Wed, 19 Mar 2025 19:30:52 +0100
