=== debian/control ===
--- 
+++ 
@@ -1,6 +1,8 @@
 Source: sphinxcontrib-doxylink
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
+Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
+           Christian Bayle <bayle@debian.org>
+Rules-Requires-Root: no
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 11),
@@ -10,8 +12,12 @@
                python3-pyparsing,
                python3-pytest,
                python3-setuptools,
-               python3-sphinx
-Standards-Version: 4.1.3
+               python3-sphinx,
+               pybuild-plugin-pyproject,
+               python3-poetry-core,
+               python3-dateutil,
+               python3-testfixtures,
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-doxylink
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-doxylink.git
 Homepage: https://github.com/sphinx-contrib/doxylink
