=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=sphinxcontrib.doxylink

export PYBUILD_BEFORE_TEST=cp -r examples tests {build_dir}
export PYBUILD_AFTER_TEST=cd {build_dir}; rm -rf examples tests

%:
	dh $@ --with python3 --buildsystem=pybuild
