=== debian/tests/control ===
--- 
+++ 
@@ -8,4 +8,5 @@
 Depends: doxygen,
          python3-all,
          python3-sphinxcontrib.doxylink,
-         python3-pytest
+         python3-pytest,
+         python3-testfixtures,
