=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?@ANY_VERSION@\.tar\.gz/doxylink-$1\.tar\.gz/ \
https://github.com/sphinx-contrib/doxylink/tags .*/v?@ANY_VERSION@\.tar\.gz
